<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.6000</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.2900</MDI>
      <MDI key="STATISTICS_MEAN">26.0524</MDI>
      <MDI key="STATISTICS_STDDEV">4.6819</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
